
Football Action Estimation - Bug #597

2 - Development Iteration 1

02/04/2020 06:45 AM - Martin Lukac

Status: Resolved Start date: 02/04/2020

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:  Spent time: 0:00 hour

Description

History

#1 - 02/14/2020 01:45 PM - Temirlan Turysbek

- Status changed from New to Resolved

- Subject changed from 2 to 2 - Development Iteration 1

- File lfc_action-master.zip added

Files

lfc_action-master.zip 1.65 MB 02/14/2020 Temirlan Turysbek
